.Calendar, .Calendar table
{
	border-collapse: collapse;
	font-family: Arial;
	font-size: small;
	color:#005272;
}
.Calendar
{
	border: solid 1px black;
	width: 140px;
}
.Calendar td
{
	padding: 1px;
}
.CalendarHeader
{
	background-color: #E2DDD3;
	border-bottom: solid 1px black;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}
.CalendarTitle
{
	padding: 0px 3px;
	cursor: default;
	white-space: nowrap;
	width: 71%;
}

.CalendarDay, .CalendarDayName
{
	width: 24px;
	height: 13px;
	text-align: center;
	cursor: pointer;
}
.CalendarDayName
{
	font-weight: bold;
	border-bottom: solid 1px black;
	cursor: default;
}
.CalendarRange
{
	width: 42px;
	height: 26px;
	text-align: center;
	cursor: pointer;
	line-height: 0.9em;
}
.CalendarSunday, .CalendarTuesday, .CalendarThursday, .CalendarSaturday,
.CalendarRangeColumn0, .CalendarRangeColumn2
{
	background-color: #EEEEEE;
}
.CalendarSunday, .CalendarSaturday
{
	color: #990000;
}
.CalendarSelected
{
	background-color: #9BC1FF;
}
.CalendarDisabled
{
	color: Gray;
	cursor: default;
}

